Esta tienda utiliza cookies y otras tecnologías para que podamos mejorar su experiencia en nuestros sitios. Para continuar usando este sitio web haga click en "aceptar". Más info
aceptar
  • Nuevo
Módulo 2InvoiceSplit STS

COMO INSTALAR UN MÓDULO EN DOLIBARR

IR A MANUALES DE MÓDULOS

Módulo 2InvoiceSplit STS

193,60 €

Al comprar este producto puede obtener hasta 19 Puntos. Su carro de compras totalizará 19 puntos que se puede convertir en un cupóne de descuento de 9,50 €.

Impuestos incluidos
rating No hay opiniones de momento
Con este módulo podrás crear los vencimientos de las facturas, pudiendo crearlos automaticamente, pudiendo crear varios patrones de vencimientos predeterminados o crearlos manualmente.

PARA PODER AÑADIR A LA CESTA ...

Rellena los campos que aparecen más abajo y luego haz click en el botón:

guardar

Personalización del producto

No se olvide de guardar su personalización para poder añadir a la cesta
  • 250 Char. máx
Cantidad

 

Política de seguridad garantizada a través de nuestro certificado de seguridad SSL activo. Toda la información se transmite de forma segura.

 

Los compradores de nuestros módulos gozarán de un año de soporte técnico y de nuevas actualizaciones.

 

Consigue puntos de fidelidad en la compra de nuestros módulos y conviértelos en descuentos durante 6 meses.

LEER ANTES:

SOPORTE:

Soporte módulo Herramienta en español(Atendemos en Inglés, francés y español)

En este módulo viene incluido el módulo de soporte que le permitirá contactar con nosotros de una forma cómoda a través de su Dolibarr. Se instala igual que el resto de módulos externos de Dolibarr.

NOTA: SÓLO SE OFRECERÁ SOPORTE DURANTE EL AÑO DE COMPRA. EN EL CASO DE QUE PASE UN AÑO DESDE LA COMPRA, TENDRÁ DOS OPCIONES:
1) COMPRAR LA NUEVA VERSION DEL MÓDULO.
2) COMPRAR CRÉDITOS DE ASISTENCIA.

INFORMACIÓN COMPLETA DEL MÓDULO:

+ info, video y demo online

Versión del Módulo: STS
Creador/Licencia: 2byte.es / GPL
Idioma interfaz usuario: Inglés, Francés, Español, Catalán
Ayuda/Soporte: Mail a liveagent@2byte.es (Dolibarr Preferred Partner)
Prerrequisitos:

  • Versión min Dolibarr: 7.0.X
  • Versión max Dolibarr: 11.0.X

NOTA: DEPENDIENDO DE LA VERSIÓN QUE SE UTILICE DE DOLIBARR, EL MÓDULO TENDRÁ MÁS O MENOS MEJORAS SEGÚN LAS FUNCIONALIDADES QUE INCORPORE DOLIBARR EN SU VERSIÓN ESTÁNDAR, POR ESO SIEMPRE RECOMENDAMOS TENER ACTUALIZADO DOLIBARR A LA ÚLTIMA VERSIÓN ESTABLE.

Para instalar este módulo:

    • Descargar el archivo del módulo (archivo .zip) desde la web DoliStore.com
    • Ponga el archivo en el directorio raíz de Dolibarr.
    • Descomprima el zip archivo, por ejamplo usando el comando
unzip fichiermodule.zip
PRODINVOICESPLITSTS

Las referencias específicas

Comentarios

Haga clic aquí para dejar un comentario